
    .carousel {
      position: relative;
      max-width: 95%;
      margin: 40px auto;
      overflow: hidden;
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    }
    
    .carousel-container {
      display: flex;
      transition: transform 0.5s ease-in-out;
      width: 100%;
    }
    
    .carousel-slide {
      min-width: 100%;
      box-sizing: border-box;
    }
    
    .carousel-slide img {
      width: 90%;
      height: 100%;
      object-fit: contain;
      border-radius: 10px;
    }
    
    /* Estilo para as setas */
    .prev, .next {
      position: absolute;
      top: 50%;
      padding: 10px;
      color: white;
      background-color: rgba(0, 0, 0, 0.5);
      border: none;
      cursor: pointer;
      transform: translateY(-50%);
      font-size: 24px;
      user-select: none;
      z-index: 10;
    }
    
    .prev {
      left: 10px;
    }
    
    .next {
      right: 10px;
    }
    
    .prev:hover, .next:hover {
      background-color: rgba(0, 0, 0, 0.8);
    }
    
    
    .carousel-slide video {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}
